 
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1005;
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05OGIIPJ1G5D';
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05OGIIPJ1G5E';
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1006;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(1006,'1006_S',1,{ts'2020-03-18 11:08:54'},1,{ts'2020-04-02 09:43:49'},'1','C',0,null,0,'1',1010,'hbss_orgstrategy_rp',' ',1006,'3','adminorg',' ');
  DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0NC5M=G64/7J';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0NC5M=G64/7J',1006,'zh_CN','组织管理关系策略',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0NC5M=G64/7K';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0NC5M=G64/7K',1006,'zh_TW','员工管理关系策略',' ',' ');
 
 
  DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=1007;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(1007,'1007_S',1,{ts'2020-04-02 09:46:16'},1,{ts'2020-04-02 09:46:55'},'1','C',0,null,0,'1',1010,'hbss_empstrategy_rp',' ',1007,'3','adminorg',' ');
  DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OP161LAEGR2';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OP161LAEGR2',1007,'zh_CN','员工管理关系策略',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OP161LAEGR3';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OP161LAEGR3',1007,'zh_TW','員工管理關係策略',' ',' ');
 
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10006;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10006,'10006_S',1,{ts'2020-03-18 11:04:29'},1,{ts'2020-04-02 09:49:53'},'1','C',0,null,0,'1',1100,'hbss_orgstrategy_rp',' ',10006,'3','adminorg',' ');
   DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0NC5CWU1QZPA';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0NC5CWU1QZPA',10006,'zh_CN','组织管理关系策略',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0NC5CWU1QZPB';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0NC5CWU1QZPB',10006,'zh_TW','员工管理关系策略',' ',' ');
 
 
  DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10007;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(10007,'10007_S',1,{ts'2020-04-02 09:49:54'},1,{ts'2020-04-02 09:50:46'},'1','C',0,null,0,'1',1100,'hbss_empstrategy_rp',' ',10007,'3','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OP1J61UOF9P';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OP1J61UOF9P',10007,'zh_CN','员工管理关系策略',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OP1J61UOF9Q';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OP1J61UOF9Q',10007,'zh_TW','員工管理關係策略',' ',' ');
 
 
  DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10020;
    DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=10005;
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB5X8LU15ZC';
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB5X8LU15ZD';  
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11006;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11006,'11006_S',1,{ts'2020-03-18 11:09:44'},1,{ts'2020-04-02 09:52:15'},'1','C',0,null,0,'1',1110,'hbss_orgstrategy_rp',' ',11006,'3','adminorg',' ');
  DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0NC5Q69URO=Z';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0NC5Q69URO=Z',11006,'zh_CN','组织管理关系策略',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0NC5Q69UROA+';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0NC5Q69UROA+',11006,'zh_TW','员工管理关系策略',' ',' ');
 
 
 DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11007;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(11007,'11007_S',1,{ts'2020-04-02 09:52:18'},1,{ts'2020-04-02 09:53:07'},'1','C',0,null,0,'1',1110,'hbss_empstrategy_rp',' ',11007,'3','adminorg',' ');
  DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OP1RUOP8G8I';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OP1RUOP8G8I',11007,'zh_CN','员工管理关系策略',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OP1RUOP8G8J';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OP1RUOP8G8J',11007,'zh_TW','員工管理關係策略',' ',' ');
 
  DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11010;
   DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=11005;
  DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12010; 
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB5X8LU15ZC';
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB5X8LU15ZD';
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB88VCDE0=W';
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0IB88VCDE0=X'; 
DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12011;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(12011,'12011_S',1,{ts'2020-03-18 11:10:36'},1,{ts'2020-04-02 09:54:49'},'1','C',0,null,0,'1',1120,'hbss_orgstrategy_rp',' ',12011,'3','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0NC5TBRKN53/';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0NC5TBRKN53/',12011,'zh_CN','组织管理关系策略',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0NC5TBRKN530';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0NC5TBRKN530',12011,'zh_TW','员工管理关系策略',' ',' ');
 
 
  DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=12012;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION)
 VALUES(12012,'12012_S',1,{ts'2020-04-02 09:54:52'},1,{ts'2020-04-02 09:55:32'},'1','C',0,null,0,'1',1120,'hbss_empstrategy_rp',' ',12012,'3','adminorg',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OP2+OJKG37N';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OP2+OJKG37N',12012,'zh_CN','员工关系管理策略',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OP2+OJKG37O';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OP2+OJKG37O',12012,'zh_TW','員工關係管理策略',' ',' ');